.version.humanism /* version checker */
{
	color: #0000E7;
	background-color: #83ADAC;
}

.html
{
	background-color: #222222;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 768px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #354A5F;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -20px;
	width: 0.01px;
}

#u320
{
	z-index: 2;
	width: 960px;
}

#u685
{
	z-index: 3;
	width: 960px;
	margin-right: -10000px;
}

#u248-5
{
	z-index: 16;
	width: 160px;
	min-height: 121px;
	margin-right: -10000px;
}

#u246-4
{
	z-index: 12;
	width: 160px;
	min-height: 121px;
	margin-right: -10000px;
	left: 160px;
}

#u248-5:hover,#u246-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 121px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u244-4
{
	z-index: 8;
	width: 160px;
	min-height: 121px;
	margin-right: -10000px;
	left: 320px;
}

#u246-4.MuseLinkActive,#u244-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 121px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u247-4
{
	z-index: 4;
	width: 160px;
	min-height: 121px;
	margin-right: -10000px;
	left: 480px;
}

#u244-4.MuseLinkActive,#u247-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 121px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u243-4
{
	z-index: 25;
	width: 160px;
	min-height: 121px;
	margin-right: -10000px;
	left: 640px;
}

#u247-4.MuseLinkActive,#u243-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 121px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u245-4
{
	z-index: 21;
	width: 160px;
	min-height: 121px;
	margin-right: -10000px;
	left: 800px;
}

#u243-4.MuseLinkActive,#u245-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 121px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u245-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 121px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#ppu2132
{
	width: 0.01px;
	margin-left: 321px;
	margin-top: 1px;
}

#pu2132
{
	z-index: 29;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u2132
{
	z-index: 0;
	width: 399px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1998
{
	width: 0.01px;
	position: relative;
	left: 22px;
	padding-top: 67px;
	z-index: 2;
	padding-bottom: 4px;
}

#u1998
{
	z-index: 63;
	width: 130px;
	background-color: transparent;
	margin-left: 114px;
	position: relative;
}

#u2242-6
{
	z-index: 77;
	width: 357px;
	min-height: 61px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 3px;
	line-height: 16px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	margin-top: 13px;
	position: relative;
}

#u1997-4
{
	z-index: 59;
	width: 400px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 20px;
	letter-spacing: 17px;
	line-height: 24px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#pu2078
{
	width: 0.01px;
}

#u2078
{
	z-index: 33;
	width: 719px;
	border-style: none;
	border-color: transparent;
	background-color: #33373C;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#pu2105
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -155px;
	margin-left: 27px;
}

#u2105
{
	z-index: 65;
	width: 268px;
	background-color: transparent;
	position: relative;
}

#u2105_img
{
	padding-right: 1px;
}

#u2113-7
{
	z-index: 67;
	width: 160px;
	min-height: 128px;
	background-color: transparent;
	line-height: 16px;
	margin-top: 8px;
	position: relative;
}

#u2113
{
	font-size: 14px;
	letter-spacing: 0px;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
}

#u2113-4
{
	font-size: 10px;
	letter-spacing: 0px;
	line-height: 12px;
}

#u1994-25
{
	z-index: 34;
	width: 384px;
	min-height: 557px;
	background-color: transparent;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 321px;
}

#u2113-5,#u1994-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1994
{
	line-height: 22px;
}

#u1994-6,#u1994-8,#u1994-10,#u1994-12,#u1994-14
{
	text-indent: -10px;
	padding-left: 10px;
	padding-top: 7px;
}

#u1994-4,#u1994-18,#u1994-23
{
	padding-top: 7px;
}

#pu3161-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 736px;
}

#u3161-5
{
	z-index: 97;
	width: 178px;
	min-height: 20px;
	background-color: transparent;
	line-height: 18px;
	font-weight: normal;
	position: relative;
}

#u3161-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 178px;
	margin: 0px;
}

#u3161-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 178px;
	margin: 0px;
}

#u3161-5:hover p,#u3161-5:hover a,#u3161-5:hover span
{
	color: #E84C3D;
	visibility: inherit;
}

#u3161-5.MuseLinkActive p,#u3161-5.MuseLinkActive a,#u3161-5.MuseLinkActive span
{
	color: #19BD9B;
	visibility: inherit;
	font-weight: normal;
}

#u3161
{
	font-size: 14px;
	letter-spacing: 3px;
	color: #EDD36E;
}

#u3286-6
{
	z-index: 83;
	width: 125px;
	min-height: 64px;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u3286
{
	font-size: 1px;
	line-height: 0px;
}

#u3288
{
	z-index: 89;
	width: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3289
{
	z-index: 90;
	width: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u3291
{
	z-index: 92;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 85px;
}

#u3293
{
	z-index: 94;
	width: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 52px;
}

#u2114-3
{
	z-index: 74;
	width: 214px;
	min-height: 279px;
	background-color: transparent;
	text-align: left;
	line-height: 18px;
	font-weight: normal;
	margin-top: 109px;
	position: relative;
}

#u2414-3
{
	z-index: 30;
	width: 229px;
	min-height: 156px;
	margin-right: -10000px;
	margin-top: 240px;
	left: 1025px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 20px;
	padding-bottom: 90px;
}

